.addl_wrapper{
	padding:60px 0;
}
.addl_container{
	max-width:1440px;
	margin:0 auto;
}
.text_color{
	color:var(--secondary-color);
	font-family:var(--bold);
}
.head_cont{
	text-align:center;
}
.addl_hd{
    font-size: 36px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 15px;
}
.addl_subhd{
	font-size: 24px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 15px;
}
.grid_two{
	display:grid;
	grid-template-columns:repeat(2,1fr);
}
.grid_three{
	display:grid;
	grid-template-columns:repeat(3,1fr);
}
.gap_50{
	grid-gap:50px;
}
.gap_30{
	grid-gap:30px;
}
.gap_20{
	grid-gap:20px;
}
.gap_10{
	grid-gap:10px;
}

.pt_30{
	padding-top:30px;
}
.pt_50{
	padding-top:50px;
}
.pt_60{
	padding-top:60px;
}
.pt_80{
	padding-top:80px;
}
.member_item{
	border:1px solid #ede7c8;
	border-radius:10px;
	
}
.member_cont {
    text-align: center;
    padding: 10px 10px;
    background: #f5f5f1;
    border-radius: 10px;
}
.member_cont h3{
	font-size:22px;
	margin-bottom:0;
	color:var(--secondary-color);
}
.member_cont p{
	font-size:15px;
	margin-bottom:10px;
}
.member_icon{
	padding:10px;
}
.member_icon img {
    margin: 0 auto;
    max-width: 220px;
    max-height: 219px;
    display: block;
    object-fit: contain;
}
.list_item{
	margin:20px 0;
	
}
.list_item li{
	list-style:none;
	position:relative;
	padding-left:25px;
	margin-bottom:10px;
	color: #666;
}
.list_item li:before{
	position:absolute;
	content:"\e004";
	left:0;
	top:2px;
	font-family:'gnb-font';
	font-size:14px;
	color:var(--secondary-color);
}
.document_flex{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.document_flex a{
	padding:15px;
	background-color:#fafafa;
	color:#000;
	font-size:20px;
	font-weight:600;
	text-align:center;
	width:calc(33.33% - 30px);
	margin:15px;
	transition:0.5s;
	border-radius:5px;
}
.document_flex a:hover{
	background-color:var(--main-color);
	color:#fff;
}
/*Form design code start*/
.form_sec{
	max-width:1000px;
	margin:0 auto;
	padding:50px;
	background-color:#fafafa;
	border-radius:15px;
	border: 1px solid #eee;
}
.form_sec h3{
	font-size:20px;
	margin-bottom:20px;
	line-height:150%;
}
.form_col {
	margin-bottom:25px;
}
.form_row label{
	margin-bottom:5px;
	font-size:15px;
}
.form_control{
	padding:12px 24px;
	border:1px solid #dadada;
	color:#000;
	width:100%;
	border-radius:5px;
	margin-bottom:0;
}
.submit_btn{
	padding:12px 24px;
	color:#000;
	background-color:var(--secondary-color);
	display:block;
	max-width:max-content;
	border-radius:5px;
	cursor:pointer;
	margin:10px auto;
}
.submit_btn:hover{
	background-color:var(--main-color);
	color:var(--secondary-color);
}
.error{
	border-color:#f03;
}
.form_grid_two{
	display:grid;
	grid-template-columns:repeat(2,1fr);
	grid-gap:30px;
}
.form_grid_three{
	display:grid;
	grid-template-columns:repeat(3,1fr);
	grid-gap:30px;
}
#form_status{
	text-align:center;
	margin:20px auto 0;
	display:block;
}
@media(max-width:992px){
	.form_grid_three{
		grid-template-columns:repeat(2,1fr);
	}
	.form_grid_three div:last-child{
		grid-column:span 2;
	}
}
@media(max-width:576px){
	.form_grid_three,
	.form_grid_two{
		grid-template-columns:auto;
		grid-gap: 0;
	}
	.form_grid_three div:last-child{
		grid-column:auto;
	}
}
/*Form design code end*/


.captcha_div{
    display:flex;
    align-items:center;
    justify-content:center;
}
@media(max-width:480px){
    .captcha_div{
        flex-wrap:wrap;
    }
    #captcha_holder{
        margin-top:15px;
    }
}


@media(max-width:1440px){
	.addl_container{
		max-width:1200px;
	}
}
@media(max-width:1200px){
	.addl_container{
		max-width:calc(100% - 40px);
		margin:20px auto;
	}
	.grid_three{
		grid-template-columns:repeat(2,1fr);
	}
}
@media(max-width:768px){
	.addl_hd{
		font-size: 28px;
		margin-bottom:10px;
	}
	.addl_subhd{
		font-size: 20px;
	}
	.addl_wrapper{
		padding:40px 0;
	}
	.addl_wrapper p{
		font-size:14px;
	}
	.meet_team{
		max-width:80%;
		margin:0 auto;
	}
	.grid_three{
		grid-template-columns:auto;
	}
	.form_sec{
		padding:30px;
	}
}
@media(max-width:576px){
	.addl_hd{
		font-size: 25px;	
	}
	.addl_wrapper{
		padding:20px 0;
	}
	.meet_team{
		max-width:100%;
		margin:0 auto;
	}
}